=== debian/control ===
Source: ruby-activerecord-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Ondřej Surý <ondrej@debian.org>,
	Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-activesupport-3.2 (>= 3.2.6),
	       ruby-activesupport-3.2 (<< 3.2.6.),
	       ruby-activemodel-3.2 (>= 3.2.6),
	       ruby-activemodel-3.2 (<< 3.2.6.)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activerecord-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activerecord-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-activerecord-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-activesupport-3.2 (>= 3.2.6),
	 ruby-activesupport-3.2 (<< 3.2.6.),
	 ruby-activemodel-3.2 (>= 3.2.6),
	 ruby-activemodel-3.2 (<< 3.2.6.),
	 ruby-arel (>= 3.0.2~),
	 ruby-tzinfo (>= 0.3.29~)
Conflicts: ruby-activerecord-2.3
Description: object-relational mapper framework (part of Rails)
 Active Records is a framework to work with databases on Rails.  Build
 a persistent domain model by mapping database tables to Ruby classes.
 Strong conventions for associations, validations, aggregations,
 migrations, and testing come baked-in.
