## ruby-activerecord-3.2 3.2.13

=== debian/changelog ===
ruby-activerecord-3.2 (3.2.13-4) unstable; urgency=low

  * Upload to unstable.
  * Remove all unneeded ruby/rails build dependencies, and drop
    ${shlib:Depends}.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 10:55:47 +0200

ruby-activerecord-3.2 (3.2.13-2) experimental; urgency=low

  * Remove gem dependency from mysql_adapter as well, this should fix the
    current breakage.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Mar 2013 14:13:31 +0100

ruby-activerecord-3.2 (3.2.13-1) experimental; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13
  * Update patches for 3.2.13 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:09:57 +0100

ruby-activerecord-3.2 (3.2.12-1) experimental; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:28:32 +0100

ruby-activerecord-3.2 (3.2.11-1) experimental; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:38:23 +0100

ruby-activerecord-3.2 (3.2.8-1) experimental; urgency=low

  * Imported Upstream version 3.2.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 Oct 2012 10:45:31 +0200
