## ruby-activerecord-3.2 3.2.16

=== debian/changelog ===
ruby-activerecord-3.2 (3.2.16-1) unstable; urgency=high

  * New upstream version 3.2.16
  * Update debian/control to rails release 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2013 17:37:19 +0100
