=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
 	 ruby | ruby-interpreter,
-	 ruby-activesupport-3.2 (>= 3.2.13),
-	 ruby-activesupport-3.2 (<< 3.2.13.),
-	 ruby-activemodel-3.2 (>= 3.2.13),
-	 ruby-activemodel-3.2 (<< 3.2.13.),
+	 ruby-activesupport-3.2 (>= 3.2.16),
+	 ruby-activesupport-3.2 (<< 3.2.16.),
+	 ruby-activemodel-3.2 (>= 3.2.16),
+	 ruby-activemodel-3.2 (<< 3.2.16.),
 	 ruby-arel (>= 3.0.2~),
 	 ruby-tzinfo (>= 0.3.29~)
 Conflicts: ruby-activerecord-2.3
